@import url(http://fonts.googleapis.com/css?family=Lobster+Two);

.cursive-header{
	font-family: 'Lobster Two', cursive;
}


@font-face {
    font-family: 'regan_alt_demiboldregular';
    src: url('/fonts/ReganAlt-DemiBold-webfont.eot');
    src: url('/fonts/ReganAlt-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ReganAlt-DemiBold-webfont.woff') format('woff'),
         url('/fonts/ReganAlt-DemiBold-webfont.ttf') format('truetype'),
         url('/fonts/ReganAlt-DemiBold-webfont.svg#regan_alt_demiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'regan_alt_heavyregular';
    src: url('/fonts/ReganAlt-Heavy-webfont.eot');
    src: url('/fonts/ReganAlt-Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ReganAlt-Heavy-webfont.woff') format('woff'),
         url('/fonts/ReganAlt-Heavy-webfont.ttf') format('truetype'),
         url('/fonts/ReganAlt-Heavy-webfont.svg#regan_alt_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'regan_altregular';
    src: url('/fonts/ReganAlt-Regular-webfont.eot');
    src: url('/fonts/ReganAlt-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ReganAlt-Regular-webfont.woff') format('woff'),
         url('/fonts/ReganAlt-Regular-webfont.ttf') format('truetype'),
         url('/fonts/ReganAlt-Regular-webfont.svg#regan_altregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'regan_alt_extraboldregular';
    src: url('/fonts/ReganAlt-ExtraBold-webfont.eot');
    src: url('/fonts/ReganAlt-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ReganAlt-ExtraBold-webfont.woff') format('woff'),
         url('/fonts/ReganAlt-ExtraBold-webfont.ttf') format('truetype'),
         url('/fonts/ReganAlt-ExtraBold-webfont.svg#regan_alt_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}